# -*- encoding: utf-8 -*-
# stub: ruby-fogbugz 0.2.1 ruby lib

Gem::Specification.new do |s|
  s.name = "ruby-fogbugz"
  s.version = "0.2.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Simon H\u{f8}rup Eskildsen", "Jared Szechy"]
  s.date = "2016-07-21"
  s.description = "A simple Ruby wrapper for the Fogbugz XML API"
  s.email = ["sirup@sirupsen.com", "jared.szechy@gmail.com"]
  s.files = [".gitignore", ".travis.yml", "Gemfile", "README.md", "Rakefile", "lib/fogbugz.rb", "lib/ruby_fogbugz/adapters/http/net_http.rb", "lib/ruby_fogbugz/adapters/xml/cracker.rb", "lib/ruby_fogbugz/interface.rb", "lib/ruby_fogbugz/version.rb", "ruby-fogbugz.gemspec", "test/adapters/xml/crack_test.rb", "test/interface_test.rb", "test/test_helper.rb"]
  s.homepage = "https://github.com/firmafon/ruby-fogbugz"
  s.licenses = ["MIT"]
  s.rubyforge_project = "ruby-fogbugz"
  s.rubygems_version = "2.5.1"
  s.summary = "Ruby wrapper for the Fogbugz API"
  s.test_files = ["test/adapters/xml/crack_test.rb", "test/interface_test.rb", "test/test_helper.rb"]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<crack>, ["~> 0.4"])
      s.add_development_dependency(%q<rake>, ["~> 10.1"])
      s.add_development_dependency(%q<minitest>, ["~> 5.8"])
      s.add_development_dependency(%q<mocha>, ["~> 1.1"])
      s.add_development_dependency(%q<codeclimate-test-reporter>, [">= 0"])
    else
      s.add_dependency(%q<crack>, ["~> 0.4"])
      s.add_dependency(%q<rake>, ["~> 10.1"])
      s.add_dependency(%q<minitest>, ["~> 5.8"])
      s.add_dependency(%q<mocha>, ["~> 1.1"])
      s.add_dependency(%q<codeclimate-test-reporter>, [">= 0"])
    end
  else
    s.add_dependency(%q<crack>, ["~> 0.4"])
    s.add_dependency(%q<rake>, ["~> 10.1"])
    s.add_dependency(%q<minitest>, ["~> 5.8"])
    s.add_dependency(%q<mocha>, ["~> 1.1"])
    s.add_dependency(%q<codeclimate-test-reporter>, [">= 0"])
  end
end
